body {
color: #000;
background-color: #eee;
font-family: "Verdana", sans-serif;
margin: 0;
padding: 5px;
min-width: 740px;
}

img {
border-style: none;
}

#topo {
background: #c00;
border: none;
margin: 0;
width: 100%;
padding: 0;
border-collapse: collapse;
}

#topo td {
margin: 0;
padding: 0;
}

#topo h1 {
color: #fff;
font-family: "Book Antiqua", serif;
font-size: 14pt;
text-align: center;
margin: 0;
}

#corpo {
position: relative;
margin-top: 10px;
padding-top: 0;
}

#menuesq, #menudir {
width: 129px;
font-size: 8pt;
text-align: center;
}

#menuesq {
float: left;
}

#menuesq h2, #menudir h2 {
font-size: 130%;
}

#menuesq ul, #menudir ul {
margin: 0;
padding: 0;
display: block;
list-style-type: none;
}

#menudir div {
border: #f00 2px solid;
}

#menuesq ul li, #menudir ul li {
margin: 10px 0;
padding: 0;
}

#menuesq ul li a, #menudir ul li a, #cont ul li a {
color: #a00;
font-weight: bold;
text-decoration: none;
}

#menuesq ul li a:hover, #menudir ul li a:hover, #cont ul li a:hover {
color: #000;
}

#menudir {
float: right;
}

#menudir img {
margin: 10px 0;
}

#cont {
font-size: 8pt;
margin: 0 135px;
padding: 0 15px;
text-align: justify;
border-left: #000 1px solid;
border-right: #000 1px solid;
}

#cont p {
text-indent: 3em;
}

#cont .nop p {
text-indent: 0;
}

#cont h2 { font-size: 150%; text-align: center; margin: 8px 0; }
#cont h3 { font-size: 130%; text-align: center; }
#cont h4 { font-size: 120%; text-align: center; }
#cont h5 { font-size: 120%; }


#cont a {
color: #00F;
text-decoration: underline;
}

#cont a:hover {
background-color: rgb(255,255,196);
}

p.marquee {
font-weight: bold;
}

#rodape {
position: relative;
color: rgb(0,0,0);
text-align: center;
font-size: 10pt;
font-style: italic;
}

#rodape a {
color: rgb(80,80,80);
text-decoration: underline;
}

#rodape a:hover {
background-color: rgb(255,255,196);
}

/*